Information on source package libxv

Available versions

ReleaseVersion
jessie2:1.0.10-1+deb8u1
stretch2:1.0.11-1
buster2:1.0.11-1
bullseye2:1.0.11-1
sid2:1.0.11-1

Resolved issues

BugDescription
CVE-2016-5407The (1) XvQueryAdaptors and (2) XvQueryEncodings functions in X.org li ...
CVE-2013-2066Buffer overflow in X.org libXv 1.0.7 and earlier allows X servers to c ...
CVE-2013-1989Multiple integer overflows in X.org libXv 1.0.7 and earlier allow X se ...

Security announcements

DSA / DLADescription
DLA-667-1libxv - security update
DSA-2674-1libxv - several
DSA-2674-1libxv - several

Search for package or bug name: Reporting problems